 
<!--<h3>Tag der offenen T&uuml;r</h3>

<div class="textklein90">
Am 7.10.2023 (16.00-18.00 Uhr) kann die Sternwarte im Rahmen des Tages der offenen T&uuml;r besichtigt werden.
</div><br />-->

  
 
 
 <h3>Aktuelle Himmelsereignisse</h3>

   

    <p class="textklein90">  <?php include 'config_stern.php'; 

 

 $datum_heute=date("Ymd");

 $sql_selh="SELECT id, datum, uhrzeit, min, beschreibung   FROM himmelerg where datum >='$datum_heute'  order by datum ASC LIMIT 1" ;
$resulth = mysqli_query($db,$sql_selh) OR die(mysqli_error($db));



if ($ergebnis = mysqli_query($db, $sql_selh)) 
{

  while ($zeile = mysqli_fetch_object($ergebnis)) {
	  $datum=$zeile->datum;
	   $dat=preg_replace('#^(\d{4})(\d{2})(\d{2})$#', '\3.\2.\1', $datum);
	   if ($zeile->min!="") {$min="<sup>m</sup>";}
	      else{$min="";}
	  
	  
   echo  $dat .
   ", " . $zeile->uhrzeit."<sup>h</sup>".$zeile->min ;
   echo $min." (MEZ)<br />".$zeile->beschreibung."<br />";
         }
echo  "<span class='textklein'><a href='/himmelserg.php'>Weitere Himmelsereignisse in den n&auml;chsten Wochen</a></span>";}



 else {echo "Keine Himmelsereignisse in der Datenbank gefunden";}


 ?>

<p class="textklein90"><a href='/aktueller-sternenhimmel.php'>Erkl&auml;rungen</a> zum aktuellen Sternenhimmel</p>


<h3>Wieder im Programm</h3>

<div class="textklein90"><strong>Sonnenf&uumlhrungen</strong><br />
Jeden ersten Sonntag im Monat bei klarem Wetter
<br />
<a href="https://sternwarte-welzheim.de/sonnenfuehrung.php">Anmeldung </a>
</div>

<br>
 

<h3>Aktuelle Bilder</h3>

<div class="textklein90"><a href="aktuelle-bilder.php"><img src="https://www.sternwarte-welzheim.de/bilder/aktuell/Polarlichter-Sternwarte-Welzheim-20240510_t.jpg" width="182" height="125" border="0" /><br />
Polarlichter und weitere Bilder</a>
</div>
<br/>

<!--<h3>Veranstaltungstipp</h3>

<div class="textklein90">Vortrag: <br />
Architekten des Universums<br />
Wie Schwarze L&ouml;cher die Entwicklung von Galaxien beeinflussen.<br />
Dr. Dominika Wylezalek 
<br />
<a href="https://schneiderstiftung.de/de/architekten-des-universums/">Weitere Infos </a>
</div>-->
<br/>

